.IranMap {
	display: block;
	position: relative;
	direction: rtl;
	text-align: center;
	padding: 0;
	font-family: IRANSans !important;
	font-size: 14px;
	width: 100%;
	margin: 20px auto 20px auto;
}
.IranMap .show-title {
	display: none;
	position: absolute;
	background-color: #333;
	font-family: IRANSans !important;
	color: white;
	margin: 0 !important;
	padding: 0 5px;
	text-align: center;
	line-height: 26px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	opacity: 0.8;
}
.IranMap .prov-path-wrapper {
	position: relative;
}
.IranMap .prov-path-wrapper:before {
	content: attr(aria-label);
	opacity: 0;
	position: absolute;
	top: 30px;
	right: -90px;
	font-size: 14px;
	width: 100px;
	padding: 10px;
	color: #fff;
	background-color: #555;
	border-radius: 3px;
	pointer-events: none;
	-webkit-transition: opacity 150ms linear;
	-o-transition: opacity 150ms linear;
	transition: opacity 150ms linear;
}
.IranMap .prov-path-wrapper:hover:before {
	opacity: 1;
}
.IranMap .map {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.IranMap .map svg {
	height: 100%;
  width: 100%;
  max-height: 532px;
  max-width: 532px;
	-webkit-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.IranMap .map .border path,
.IranMap .map .island path {
	fill: white;
	-webkit-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.IranMap .map .province path {
	-webkit-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#Ir anMap .map .sea path,
.IranMap .map .lake path {
	fill: #0094ff;
}
.IranMap .map .province path:hover,
.IranMap .map .island path:hover,
.IranMap .map .province path.hover,
.IranMap .map .island path.hover {
	-webkit-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
  fill: #022e75 !important;
  opacity: 0.75;
	cursor: pointer;
}